package math.kombi;

import math.utils.Util;

public class Kombi41 {
    public static void main(String[] args) {
        int n = 4;
        Util.print("n: " + n);
        int k = 4;
        Util.print("k: " + k);
        Util.print("r001(4,4) = " + RXXX.r001(k, n));
    }
}
